.body-nav *{ font-family: "Noto Sans", sans-serif;font-size:13px;background: none;}
.body-nav{padding-left:0px;margin-top: 0px;}
.lcol,.rcol{display:block;float:left;overflow:hidden;}
.lcol{width:890px;}
.rcol{width:300px;padding-right:0px;margin-left: 10px;padding-top: 15px;}
.clear{clear:both;padding-top:10px;margin-bottom:20px;border-bottom:1px solid #DAF2EC;}


.centering h2{padding: 0px;margin: 0px;text-align: center;font-weight: normal;color: #333;margin-bottom: 10px;height: 100%;}
.centering h2 span{font-size: 25px;line-height: 40px;padding: 10px;width: auto;}
.centering h1{font-size: 15px;line-height:26px;padding: 0px;margin: 0px;text-align: center;color: #ACACAC;font-weight: normal;}

  
.bigtop{margin-bottom: 0px;}
.bigtop .in{position:relative;height:600px;width:100%;overflow:hidden;margin-bottom: 0px;}
.bigtop .in .controls{position:absolute;bottom:10px;left: 48%; z-index:12;padding:0;background: none;padding: 0px;margin-right: 11px;margin-bottom: 10px;padding-bottom: 0px;padding-top:  7px;padding-left: 10px;padding-right: 10px;}
.bigtop .in .controls b{display:inline-block;background: #FFF;width:10px;height:10px;cursor:pointer;margin:2px;border-radius: 50%;}
.bigtop .in .controls b.active{background:#003087;}
.bigtop .in>span{position:absolute;top:250px;width:40px;height:40px;display:block;background:url(../../image/all.png) -55px -120px no-repeat rgba(250,250,250,0.7);opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;-webkit-opacity:0.7;-ms-opacity:0.7;-o-opacity:0.7;filter:alpha(opacity=70);-ms-filter:alpha(opacity=70);cursor:pointer;z-index:13;;z-index: 999999;}
.bigtop .in>span:hover{opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;-webkit-opacity:0.7;-ms-opacity:0.7;-o-opacity:0.7;filter:alpha(opacity=70);-ms-filter:alpha(opacity=70);border-color:#fff;background-position:10px -120px;}
.bigtop .in>span.next{right:15px;background-position:-84px -120px;border-radius: 50%;}
.bigtop .in>span.prev{left:15px;border-radius: 50%;}
.bigtop .in>span.next:hover{background-position:-19px -120px;}
.bigtop .item{position:absolute;width:100%;height:600px;background: center center no-repeat;background-size:cover;display:block;z-index: -10;text-align: left;}
.bigtop .in .centering{width:1200px;margin:0 auto;height:600px;display:block;background: none;margin-top: 20px;text-align: left;z-index: 999999;}
.bigtop .item.active{z-index:11;}
.bigtop .item a b{font-size:35px;line-height: 38px;margin:0;overflow:hidden;background: none;width: auto;z-index: 99999;color: #FFF;padding: 0px;font-weight: bold;height: auto;margin: 0px;margin-bottom: 20px;text-transform: none;position: relative;text-align: left;display: block ;border-left: 8px solid #FFF;padding: 0px 20px;top: 10%;}
.bigtop .item a p{font-size:18px;line-height:normal;margin:0;overflow:hidden;display:block;background: none;width: auto;z-index: 99999;color: #FFF;padding: 0px;font-weight: normal;height: auto;margin: 0px;margin-bottom: 0px;text-transform: none;text-align: left;padding: 0px 0px;}
.bigtop .item .centering span{background: none;width: auto;font-size:15px;color: yellow;padding: 5px;margin: 0px;margin-right: 15px;margin: 3px;display: inline-block;position: static;}
.bigtop .item .centering span t{color: yellow;background: none;font-size: 15px;}
.bigtop .item input{bottom: 30px;text-align: center;z-index: 999999;position: absolute;left: 46.5%;}



.bigtop .full {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  text-align: center;
  
}

.bigtop .zoom {
  animation: scale 40s linear infinite;
  object-fit: cover;  
}
  
@keyframes scale {
  50% {
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -ms-transform:scale(1.2);
    -o-transform:scale(1.2);
    transform:scale(1.2);
  }
}




.nf .bigtop{width: 100%;height: auto;margin: 0px;padding: 0px;background: #FFF;}
.nf .bigtop{width: 100%;height: auto;}
.nf .bigtop .item{width:100%;}
.nf .bigtop .centering{width: auto;padding: 0px;margin: 0px;}
.nf .bigtop .item a b{text-align: left;width: 50%;max-width: 50%; height: auto; font-size: 18px;line-height: 20px;padding: 0px;margin: 0px;border-left: 8px solid #FFF;padding: 0px 20px;top: 10%;color: #FFF;}
.nf .bigtop .item a b p{text-align: left;width: 100%; height: 100%; font-size: 16px;line-height: auto;padding: 0px;margin: 0px;color: #FFF;display: block;}





.subs{width:450px;height:360px;display:inline-block;margin-bottom: 10px;position:relative;background: #FFF;}
.subs .blk,.wd33 .item{width:220px;height:175px;padding-bottom:0px;float: left;display: inline-block;margin-right:0px;position:relative;margin: 0px;margin-bottom: 10px;}
.subs .sub1, .subs .sub3{margin-right: 10px;}
.subs .blk a .img-handle,.wd33 .item>div a .img-handle{
  display:inline-block;
  margin-right:0px;width:220px;height:175px;background-size:cover;background-position: center center;
  -webkit-transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  -o-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;     
  overflow: hidden;  
}
.subs .blk a .img-handle:hover, .bigtop a .img-handle:hover{
 background-size: 130%;
 background-position: center center;
 overflow: hidden;
}
.subs .blk a b{overflow:hidden;position:absolute;background: none;color:#FFF;display:block;font-size:18px;height: 78px;width: 210px;margin: 0px;line-height:26px;bottom:0;left:0;padding: 5px;font-weight:normal;background:rgba(0,0,0,0.6);}
.subs .blk .in>p,.wd33 .item>div>p{line-height:18px;color:#444;padding:0;margin:0;margin-top:6px;}



.banner.pos4,.banner.pos5{display:inline-block;padding:0;margin-top:15px;}
.banner.pos4{margin-right:10px;}

.wl1 .subs, .wl2 .subs{width:100%;}
.wl3 .subs .blk .in{margin:10px;margin-top:0;margin-right:0;}
.wl2 .subs .blk .in{margin-left:10px;}
.wl3 .subs .blk .in a b{width:54%;}
.wl2 .subs .blk .in a b{width:45%;}

.wl1 .subs .blk{padding-bottom:0px;margin-bottom:10px;border-bottom:none;width: 100%;}
.wl1 .subs .blk:last-child{padding-bottom:0;margin-bottom:0;background:none;}
.wl3 .lcol{width:70%;}
.wl3 .rcol{width:30%;padding:0;margin:0;}

.wl3 .lcol>div{padding-right:10px;}
.wl3 .midthin .lcol{width:100%;text-align:center;}
.wl3 .midthin .rcol{display:none;}
.wl1 .subs .blk .img-handle{width: 100%;}





.hotnews{margin-bottom:0px;padding: 0px; width:100%;height:auto;background: center center no-repeat;background-size:cover;display:block;background-attachment: fixed;position: relative;overflow: hidden;margin-top: 0px;margin-bottom: 0px;}
.hotnews .item{width: 100%; height:100%;overflow: hidden;background-color:rgba(12,22,34,0.7);}
.hotnews .item h2{color: #FFF;font-size: 20px;}
.rcol .clear{padding-top:0px;margin-bottom:5px;}
.hotnews .in{width:1200px;margin:0 auto;height:100%;overflow:hidden;text-align: center;vertical-align: middle;padding: 30px 0px;}
.hotnews .item a{background: none;}
.hotnews .item img{background: none;}
.hotnews .item ul{margin: 0px;padding: 0px;}
.hotnews .item ul li{ background: none;    
  -webkit-transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  -o-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;     
    width: 140px;
    min-height:80px;     
    height: 160px;        
    display: block;
    white-space: pre-line;  float: left;text-align: center;margin-right: 1%;margin-bottom: 1%;padding: 25px 25px; background: rgba(250, 250, 250, 0.7);
    position: relative;
    border-radius:15px;-moz-border-radius:15px;-khtml-border-radius:15px;-webkit-border-radius:15px;-ms-border-radius:15px;-o-border-radius:15px;
     }
.hotnews .item ul li span{padding:0;margin:0;color: #003087;margin-top:0px;line-height:30px;text-align: justify;font-size: 16px;background: none;text-align: center;width: 30px;height: 30px;display: block;position: absolute;left: 3px;top: 3px;}
.hotnews .item a b{font-size: 16px;line-height: auto;background: none;color: #0c1622;} 
.hotnews .item ul li img{width: 50px;height: 50px; position: static;display: inline-block;padding: 10px;background-color: #FFF; border-radius: 50%;}

.hotnews .item ul li:hover{
     background: rgba(0, 48, 135, 1);
     cursor:  pointer; 
   
box-shadow: inset 0px 0px 0px 2px #003087;

}
.hotnews .item ul li:hover b{
     color: #FFF;
}
.hotnews .item ul li:nth-child(6n){
    margin-right: 0;
}


.top1{width: 600px;float: left;margin-right: 20px;height: 300px;padding: 0px;margin-bottom: 20px;}
.top2{width: 380px;float: left;height: 300px;padding: 0px;margin-bottom: 20px;}
.top3{width: 380px;float: left;margin-right: 20px;height: 300px;padding: 0px;}
.top4{width: 600px;float: left;height: 300px;padding: 0px;}

.bestfrom{position:relative;margin-top: 0px;width: 100%;height: 100%;display: block;background: #FFF;color: #000;overflow: hidden;}
.bestfrom a .img-handle{width:100%;height:100%;display:block;background:none center center no-repeat;background-size:cover;}
.bestfrom div{
	margin: 0;
	padding: 0;	
	overflow: hidden;position:absolute;
    left:0;
    bottom: 0;
    color:#FFF;
    font-weight: normal;
    width: auto; 
    font-stretch: expanded;
    font-size: 16px;
    line-height: 22px;
    text-align: left;        
    background: linear-gradient(to top, #333333 0%, #333333 10%, rgba(255,255,255,0) 100%);       
    padding: 10px;    
}
.top2 .bestfrom div b,.top3 .bestfrom div b{margin: 0px;padding: 3px;line-height:12px;text-align: justify;font-size: 12px;background: none;overflow: hidden;background: #003087;color: #FFF;display: inline;font-weight: normal;margin-bottom: 0px;width: auto;}


.nf .hotnews{width: 100%; height: auto;margin-right: 5px;background-color:rgba(12,22,34,0.7);}
.nf .hotnews .item{background-color:rgba(12,22,34,0.7);}
.nf .hotnews .item .in{ 
    column-count: 1;width: 98%; height: auto;vertical-align: top;margin-left: 5px;margin-right: 5px;background: none;padding: 0px;  
      
}
.nf .hotnews .item ul li{margin: 0px;margin-bottom: 5px;width: 100%;height: auto; text-align: center;padding: 15px 0px;}
.nf .hotnews .top1, .nf .hotnews .top2, .nf .hotnews .top3, .nf .hotnews .top4{
    background: none;
    width: 100%;
    min-height: 310px;
    height: 310px;
    display: block;
    margin: 0px;
    padding: 0px;    
}


.hotnews1{width:100%;height:auto;background: #F5F5F5;padding-bottom: 30px;padding-top: 40px;}
.nf .hotnews1{padding-top: 20px;}
.hotnews1 .centering .aaa{background: none;text-align: center;}
.nf .hotnews1 .centering .aaa{border-radius:15px;-moz-border-radius:15px;-khtml-border-radius:15px;-webkit-border-radius:15px;-ms-border-radius:15px;-o-border-radius:15px;background: #FFF;padding-top: 20px;}
.hotnews1 .centering marquee{z-index:999999;margin: 0px;padding: 10px 0px;}
.hotnews1 .centering marquee a{width: 100px;height: 200px;position: relative;display: inline-block;text-align: center;padding: 0 25px;text-wrap: wrap;vertical-align: top;line-height: 18px;z-index: 111;}
.hotnews1 .centering marquee a img{width: 100px;height: 100px;display: block;text-align: center;border-radius:15px;-moz-border-radius:15px;-khtml-border-radius:15px;-webkit-border-radius:15px;-ms-border-radius:15px;-o-border-radius:15px;z-index: 111;}



.vip-head{background:url(../../image/pbg.jpg) left center no-repeat #d30535;height:80px;margin-bottom:20px;}
.vip-head>span{display:inline-block;width:97%;margin:10px 0;}
.vip-head>span b{font-weight:normal;height:60px;line-height:60px;font-size:33px;color: #FEF501;display:block;text-transform: uppercase;}
.vip-head>span:first-child b{text-align:left;padding-left:20px;}
.vip-head>span:last-child b{text-align:right;padding-right:20px;}

.viptop,.vsub,.vlatest,.members,.viptop .in{display:inline-block;vertical-align:top;height:370px;width:380px;position:relative;overflow:hidden;}
.viptop a .img-handle,.vsub a .img-handle{display:block;width:380px;height:317px;background:none center center no-repeat;background-size:cover;}


.lifestyles{margin: 0px;padding: 0px;}
.lifestyles .in,.celebrity .in{height:405px;overflow:hidden;margin: 0px;padding: 0px;}
.celebrity .in{height:405px;}

.lifestyles .blk-head{margin: 0px;padding: 0px;}
.lifestyles .blk-head>b,.celebrity .blk-head>b{float:right;margin:0px;padding: 0px;}
.lifestyles .blk-head>b>b,.celebrity .blk-head>b>b{cursor:pointer;display:inline-block;width:25px;height:4px;background-color: #003087;margin-right: 3px;transition: all 0.7s linear;}
.lifestyles .blk-head>b>b.next,.celebrity .blk-head>b>b.next{background-color: #FFF;margin-right: 3px;width:25px;height:4px;transition: all 0.7s linear;}
.lifestyles .blk-head>b>b.next.dis,.celebrity .blk-head>b>b.next.dis{background-color: #FFF;margin-right: 3px;width:10px;height:4px;transition: all 0.7s linear;}
.lifestyles .blk-head>b>b.prev.dis,.celebrity .blk-head>b>b.prev.dis{background-color: #003087;margin-right: 3px;width:10px;height:4px;transition: all 0.7s linear;}
.lifestyles .in .fwidth,.celebrity .in .fwidth{white-space:nowrap;width:100%;}
.lifestyles .item,.celebrity .item{
  display:inline-block;width: 280px;height: 400px;vertical-align:top;position: relative;
  -webkit-transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  -o-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out; margin-right:20px;border-radius:15px;-moz-border-radius:15px;-khtml-border-radius:15px;-webkit-border-radius:15px;-ms-border-radius:15px;-o-border-radius:15px;}
  .lifestyles .item::after{background-image: linear-gradient(180deg, transparent 0 10%, #0c1622 100% 100%);	content: '';
    position: absolute;
    top: 0;
    left: 0;width: 280px;height: 400px;}
  .lifestyles .item img{width: auto;height: 400px;display:block;background-position: center center;background-repeat: no-repeat;z-index: 888888;}
  .lifestyles .item:hover a b{
    height:auto;color: #FFF;
     transition: all 0.4s;
    vertical-align: bottom;
    height:70%;
    min-height: auto;    
    background: red;
    }

  .lifestyles .item b{background: none;z-index: 999999;position: absolute;bottom: 7%;left: 7%;right: 7%;color: #FFF;font-weight: bold;}
  .lifestyles .item:last-child{margin-right:0px;}



.picture{position:relative;margin-top: 0px;float: left;width: 100%;height: 100%;background: #FFF;display: block;color: #333;}

.record{position:relative;margin-bottom: 0px;width: 100%;height: 100%;background: #2CAD88;display: block;}


.record div, .picture div{background: none;padding: 0px;line-height:22px;font-size: 16px;font-weight: normal;overflow: hidden;height: auto;color: #333;}



#big-imgs{background: none;}
#big-imgs .blk-head{margin-top:0px;margin-bottom:3px;background:none;color:#222;padding-left:0;height:0px;line-height:0px;border-top:1px solid #EEE;}
#big-imgs .blk-head span{padding-left:0;background: green;}
#big-imgs img{width:100%;}
.viptop a b,.vsub a b{display:block;height:38px;margin:4px 0 15px 0;font-weight:normal;overflow:hidden;line-height:18px;}
.viptop a b{font-size:18px;font-weight:bold;height:auto;line-height:24px;}
.viptop p{display:none;}
.wl3 .viptop{width:30%;}
.vsub a .img-handle{width:180px;height:130px;}
.vsub,.vlatest,.members{width:180px;margin-left:10px;margin-bottom:5px;}
.vlatest .blk-head,.members .blk-head{margin-top:0;}
.vlatest ul{padding:0;margin:0;margin-left:20px;}
.vlatest ul li{margin-bottom:10px;}
.vlatest ul li a{display:block;margin-bottom:4px;}
.latest ul li em{font-style:normal;color:#777;display:block;text-align:right;}




.nf .lftt1, .nf .rghtt1{width: 100%;height: auto;padding: 0px;margin: 0px;}
.nf .lftt1 .picture{display: block;width: 100%;float: left;}





.gitems{margin: 0px; margin-bottom: 0px;background: none;padding:0px;padding-top: 20px;} 
.gitems .item1{background: #FFF;margin-bottom:20px;margin-right:20px;position:relative;overflow:hidden;float:left;width:386px;min-height: 390px;height: auto;padding-bottom: 20px;border-radius:15px;-moz-border-radius:15px;-khtml-border-radius:15px;-webkit-border-radius:15px;-ms-border-radius:15px;-o-border-radius:15px;} 
.gitems .item1:nth-child(3n){margin-right:0;}

.gitems .item2{background:#FFF;margin-bottom:20px;margin-right:20px;position:relative;overflow:hidden;float:left;width:250px;height: 400px;text-align: left;-webkit-transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  -o-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;    border-radius:15px;-moz-border-radius:15px;-khtml-border-radius:15px;-webkit-border-radius:15px;-ms-border-radius:15px;-o-border-radius:15px;}
.gitems .item2:last-child{margin-right:0px;}
.gitems .item2 img{width: 100%;height: 100%;background-position: cover;}



.gitems .item2:hover{ 
      background-color: red;
}

.gitems .item2 h3{width: auto;padding: 0 10px;background: none;color: #003087;font-size: 16px;line-height: 21px; text-transform: uppercase;margin: 0px;z-index: 999999;position: absolute;bottom: 0px;top: 0px;}
.gitems .item3 h3{width: auto;padding: 0 10px;background: none;color: #003087;font-size: 16px;line-height: 21px; text-transform: uppercase;margin: 0px;z-index: 999999;}
.gitems .item3 b{color: #FFF;font-size: 16px;}
.gitems .item3 h3{font-size: 16px;text-transform: none;line-height: 16px;}
.gitems .item2 h1{width: auto;padding:0px;color: #000;margin: 0px;line-height: 18px; height: 70px;display: block;overflow: hidden;text-align: left;font-size: 16px;}
.gitems .item2 h1 p{font-size: 16px;}


.gitems .item3{background:none;margin-bottom:20px;position: relative;overflow:hidden;float:left;width:200px;height: 100px;padding-bottom: 20px;padding: 0px;margin: 0px;color: #FEF501;}


.nf .gitems .item3{background:none;margin-bottom:20px;position: relative;overflow:hidden;float:left;width:50%;height: 100px;padding-bottom: 20px;margin: 0px;float: left;color: #FEF501;}
.nf .gitems .item3 h3,.nf .gitems .item3 b{color: #FFF;}

.gitems .item1 em{background-image: none; background-position: center center;width: 50px;height: 50px;position: absolute;top: 10px;right: 10px;display: block;z-index: 999999;}
.gitems .item1:nth-child(1) em{background-image: url(../../image/10523295_instagram_reel_icon.png);}
.gitems .item1:nth-child(2) em{background-image: url(../../image/10523159_instagram_icon.png);}
.gitems .item1:nth-child(3) em{background-image: url(../../image/5282548_play_player_vi.png);}




.gitems .item1 span{padding: 5px;color: #ACACAC;margin-top: 0px;display: block;width: 100%;line-height: 15px;}
.gitems .item1 span a{background: none;padding: 2px;}
.gitems .item1 img{margin: 0px;padding: 0px;width: 100%;height: 220px;position: relative;overflow: hidden;display: block; -webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;overflow: hidden;-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
    background-size: cover;
    background-position: center center;        
    object-fit: cover;       
    opacity: 1;
  	-webkit-transition: .3s ease-in-out;
	  transition: .3s ease-in-out;
    margin-bottom:10px;
    z-index:66;  overflow: hidden;
    border-radius:15px;-moz-border-radius:15px;-khtml-border-radius:15px;-webkit-border-radius:15px;-ms-border-radius:15px;-o-border-radius:15px;
}
.gitems .item1 div{padding: 20px;padding-top: 0px;margin: 0px; font-size: 16px;line-height: 20px;height: 100%;overflow: hidden;margin-bottom: 5px;font-weight: normal;color: #000;z-index:999999;display: block;font-weight: bold;}
.gitems .item1:hover{color: #000;}

.gitems .item1 div p{color: #333;margin:0;padding: 0px;width: 100%; height: auto;max-height: 123px;background: none;line-height: 26px;padding-top: 5px;font-weight: normal;overflow: hidden;}
.gitems .item1 div b{color: #003087;font-style: normal;width: 100%;margin-bottom: 10px;position: relative;display: block;font-weight: normal;}

.gitems .item1 div:hover{color: #000;}
.gitems .item1:hover img{width: 100%;height: 210px;       -ms-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1);
    overflow: hidden;
    position: relative;overflow: hidden;display: block;
    margin-bottom: 20px;
    }

.advice,.repose{width:470px;display:inline-block;}
.repose{margin-right:10px;}

.gitems .in{height:260px;}
.gitems .blk-head{margin-top:0px;}


.nf .gitems{background: #F5F5F5;text-align: center;}
.nf .gitems .in{height: auto;vertical-align: top;margin-left: 5px;margin-right: 5px;background: #FFF;}
.nf .gitems .item1{width: 100%;min-height: auto; height: auto;vertical-align: top;margin: 0px;padding: 0px;background:#FFF;display: block;float: left;overflow: hidden;margin-bottom: 10px;}


.nf .gitems .item2{width: AUTO;min-height: 120px; height: auto;vertical-align: top;margin: 0px;padding: 10px;background: #FFF;margin-left: 5px;margin-right: 5px;display: block;float: left;overflow: hidden;margin-bottom: 20px;}
.nf .gitems .item2 span{width: 100%;}
.nf .gitems .item2:hover span{width: 100%;background-position: center top; }
.nf .gitems .item2:last-child{                  
  
} 
.nf .gitems .item1 img{    
    width: 100%;
    height: auto;
    margin-top: 0px;
}


.w5 .rcol,.w4 .rcol,.w3 .rcol{width:560px;}
.w3 .rcol{padding-left:0;}
.w5 .cl,.w4 .cl,.w3 .cl{display:inline-block;vertical-align:top;width:270px;}
.w5 .cl:first-child,.w4 .cl:first-child,.w3 .cl:first-child{margin-right:20px;}
.w3 .cl:first-child{margin-right:10px;}
.w2 .cl{width:49%;display:inline-block;vertical-align:top;}
.w2 .cl:first-child{margin-right:2%;}
.w2 .rcol{width:100%;padding:0;}
.cl h2{font-size: 30px;}
.gitems .item1:last-child{margin-right:0;}
.wl1 .third,.wl2 .third,.w5 .third{display:none;}
.wl1.wl1 #big-imgs.rcol{display:block;padding:0;width:100%;}
.banner.pos6,.banner.pos7{height:120px;margin-top:5px;width:100%;}
.latest{margin-top:10px;}
.latest .in{height:530px;background:#F4F4F4;}
.vlatest ul{list-style:none;padding:0;margin:0;}
.vlatest ul li{padding-left:12px;background:url(../../image/lb.png) left 8px no-repeat;}
.vlatest ul li em{font-style:normal;color:#888;display:block;text-align:right;}

.tab{
  overflow: hidden;    
  text-align: center;
  padding: 0px;
  margin-top: 0px;
}
.tab button {
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 2px 15px;
  color: #333;
  font-size:20px; font-weight: normal; 
  width: auto;
  border-radius:15px;-moz-border-radius:15px;-khtml-border-radius:15px;-webkit-border-radius:15px;-ms-border-radius:15px;-o-border-radius:15px;
  margin-bottom: 20px;
  text-align: center;
}
.nf .tab button {
  float: none;
  width: 100%;
}
.tab button.active {
  background: #003087;
  color: #FFF;
  text-transform: none;
  width: auto;

}
.tabcontent{
  background: #FFF; 
  padding: 35px;
  margin: 0px;
  height: auto;
  border-radius:15px;-moz-border-radius:15px;-khtml-border-radius:15px;-webkit-border-radius:15px;-ms-border-radius:15px;-o-border-radius:15px;
}
.nf .tabcontent{padding: 1px;}


.wl1 .subs .blk .in a b{width:100%;}
.latestnew{height:465px;margin-top:0px;overflow:hidden;}
.w5 .latestnew,.w4 .latestnew,.w3 .latestnew{height:594px;}
.latestnew .blk-head{margin:0;}
.latestnew>.in{height:465px;overflow:hidden;}
.latestnew>.in>div{overflow-y:auto;height:100%;padding-left: 3px;}
.w5 .latestnew>.in,.w4 .latestnew>.in,.w3 .latestnew>.in{height:564px;}
.w5 .rcol .clear,.wl2 .rcol .clear,.wl1 .rcol .clear{display:none;}
.w3.wl1 .latestnew,.w3.wl1 .blk.latestnew .blk-head,.w3.wl1 #big-imgs .picture .blk-head,.w2 .latestnew,.w2 .blk.latestnew .blk-head,.w2 #big-imgs .picture .blk-head{margin-top:0;}
.w3.wl1 .latestnew,.w2 .latestnew{height:439px;}
.w3.wl1 .latestnew>.in,.w2 .latestnew>.in{height:409px;width: 100%;}
.w1 .lifestyles,.wl1 .lifestyles,.w1 .celebrity,.wl1 .celebrity, .wl1 .social{display:none;}
.w1 .rcol,.wl1 .rcol{width:100%;padding:0;}
.vipparliament .blk-head,.vipparliament .blk-head span{background: #d30535;color:#FFF;}
.vipparliament .blk-head span{padding-left:10px;}
.wd33{vertical-align:top;}
.wd33 .blk-head{margin-top:0;}
.wd33 .img-handle img{width:100%;}
.wd33 .item,.wd33 .item>div,.wd33 .item>div a .img-handle{height:72px;}
.wd33 .item>div>p{margin-top:4px;}
.wd33 .item>div a b{width:360px;}
.w1 .timeline, .wl1 .timeline, .w1 .social, .wl1 .social{display: none;}
